{
  "version": 2,
  "data": {
    "anki": {
      "version": "2.1.66"
    },
    "cvemap": {
      "version": "v1.0.0",
      "gitref": "refs/tags/v1.0.0",
      "url": "https://github.com/projectdiscovery/cvemap/releases/tag/v1.0.0"
    },
    "datavzrd": {
      "version": "v2.59.1",
      "gitref": "refs/tags/v2.59.1",
      "url": "https://github.com/datavzrd/datavzrd/releases/tag/v2.59.1"
    },
    "dijo": {
      "version": "v0.2.7"
    },
    "dnsx": {
      "version": "v1.2.3",
      "gitref": "refs/tags/v1.2.3",
      "url": "https://github.com/projectdiscovery/dnsx/releases/tag/v1.2.3"
    },
    "drill": {
      "version": "0.9.0",
      "gitref": "refs/tags/0.9.0",
      "url": "https://github.com/fcsonline/drill/releases/tag/0.9.0"
    },
    "efm-langserver": {
      "version": "v0.0.56",
      "gitref": "refs/tags/v0.0.56",
      "url": "https://github.com/mattn/efm-langserver/releases/tag/v0.0.56"
    },
    "euterpe": {
      "version": "v1.6.2",
      "gitref": "refs/tags/v1.6.2",
      "url": "https://github.com/ironsmile/euterpe/releases/tag/v1.6.2"
    },
    "flowy": {
      "version": "0.4.0"
    },
    "gau": {
      "version": "v2.2.4",
      "gitref": "refs/tags/v2.2.4",
      "url": "https://github.com/lc/gau/releases/tag/v2.2.4"
    },
    "ghi": {
      "version": "1.2.1"
    },
    "gourmand": {
      "version": "1.0.0"
    },
    "heisenbridge": {
      "version": "v1.15.3",
      "gitref": "refs/tags/v1.15.3",
      "url": "https://github.com/hifi/heisenbridge/releases/tag/v1.15.3"
    },
    "helmsman": {
      "version": "v3.17.0"
    },
    "htpdate": {
      "version": "v2.0.1",
      "gitref": "refs/tags/v2.0.1",
      "url": "https://github.com/twekkel/htpdate/releases/tag/v2.0.1"
    },
    "httpx": {
      "version": "v1.9.0",
      "gitref": "refs/tags/v1.9.0",
      "url": "https://github.com/projectdiscovery/httpx/releases/tag/v1.9.0"
    },
    "i3-layouts": {
      "version": "v0.13.2"
    },
    "ldm": {
      "version": "v0.8"
    },
    "live-chart": {
      "version": "1.10.0"
    },
    "logisim-evolution": {
      "version": "v4.1.0",
      "gitref": "refs/tags/v4.1.0",
      "url": "https://github.com/logisim-evolution/logisim-evolution/releases/tag/v4.1.0"
    },
    "mandown": {
      "version": "v1.0.5.2",
      "gitref": "refs/tags/v1.0.5.2",
      "url": "https://github.com/Titor8115/mandown/releases/tag/v1.0.5.2"
    },
    "metadata-cleaner": {
      "version": "v2.5.6",
      "revision": "60ed31b7e3ea0be0a506d7b520c89294241cb9a8",
      "url": "https://gitlab.com/rmnvgr/metadata-cleaner/-/tags/v2.5.6"
    },
    "nmly": {
      "version": "v1.1.1"
    },
    "ouch": {
      "version": "0.4.1"
    },
    "pfetch": {
      "version": "1.11.0",
      "gitref": "refs/tags/1.11.0",
      "url": "https://github.com/Un1q32/pfetch/releases/tag/1.11.0"
    },
    "popcorntime": {
      "version": "v0.5.1",
      "gitref": "refs/tags/v0.5.1",
      "url": "https://github.com/popcorn-official/popcorn-desktop/releases/tag/v0.5.1"
    },
    "proxify": {
      "version": "v0.0.16",
      "gitref": "refs/tags/v0.0.16",
      "url": "https://github.com/projectdiscovery/proxify/releases/tag/v0.0.16"
    },
    "puredns": {
      "version": "v2.1.1",
      "gitref": "refs/tags/v2.1.1",
      "url": "https://github.com/d3mondev/puredns/releases/tag/v2.1.1"
    },
    "py-spy": {
      "version": "v0.4.2",
      "gitref": "refs/tags/v0.4.2",
      "url": "https://github.com/benfred/py-spy/releases/tag/v0.4.2"
    },
    "python-extruct": {
      "version": "v0.16.0"
    },
    "python-html-text": {
      "version": "0.7.1",
      "gitref": "refs/tags/0.7.1",
      "revision": "bb50d9b962f9841414b94fc7b7a85af87bc6b3ed",
      "url": "https://github.com/zytedata/html-text/releases/tag/0.7.1"
    },
    "python-jstyleson": {
      "version": "0.0.2"
    },
    "python-mf2py": {
      "version": "2.0.1"
    },
    "quich": {
      "version": "v4.0.0"
    },
    "reco": {
      "version": "5.1.1",
      "gitref": "refs/tags/5.1.1",
      "url": "https://github.com/ryonakano/reco/releases/tag/5.1.1"
    },
    "ryokucha": {
      "version": "0.3.1",
      "gitref": "refs/tags/0.3.1",
      "url": "https://github.com/ryonakano/ryokucha/releases/tag/0.3.1"
    },
    "serviio": {
      "version": "2.4"
    },
    "tex-fmt": {
      "version": "v0.5.7",
      "gitref": "refs/tags/v0.5.7",
      "url": "https://github.com/WGUNDERWOOD/tex-fmt/releases/tag/v0.5.7"
    },
    "the-deeps": {
      "version": "1.2.1"
    },
    "thorium": {
      "version": "v3.4.0",
      "gitref": "refs/tags/v3.4.0",
      "url": "https://github.com/edrlab/thorium-reader/releases/tag/v3.4.0"
    },
    "tidy-viewer": {
      "version": "1.8.93",
      "gitref": "refs/tags/1.8.93",
      "url": "https://github.com/alexhallam/tv/releases/tag/1.8.93"
    },
    "tlsx": {
      "version": "v1.2.2",
      "gitref": "refs/tags/v1.2.2",
      "url": "https://github.com/projectdiscovery/tlsx/releases/tag/v1.2.2"
    },
    "unsilence": {
      "version": "1.0.9"
    },
    "vulnx": {
      "version": "v2.0.1",
      "gitref": "refs/tags/v2.0.1",
      "url": "https://github.com/projectdiscovery/vulnx/releases/tag/v2.0.1"
    },
    "wapiti": {
      "version": "3.1.4"
    },
    "xq": {
      "version": "v1.4.0",
      "gitref": "refs/tags/v1.4.0",
      "url": "https://github.com/sibprogrammer/xq/releases/tag/v1.4.0"
    }
  }
}
